Compatibility with nextgen Versione 2.0.61 Status:

Home Forums Thumbnail Gallery (WP NextGEN Gallery Template) Compatibility with nextgen Versione 2.0.61

This topic is: not a support question

This topic contains 1 reply, has 2 voices, and was last updated by  Oana 3 years ago.

Viewing 2 posts - 1 through 2 (of 2 total)

  • Hi, ihave nextgen Versione 2.0.61 and NextGEN Pro by Photocrati Versione 1.0.10
    I need to have [ngg_images tag_ids=”prova” display_type=”dop-thumbnail-gallery”] but uit doesn’t works!
    thanks



    Oana Support Team #15222

    Hello,

    Unfortunately, this way is not possible. We’ll keep you in mind and we’ll add it in one of the future updates.

    Thank you.


Viewing 2 posts - 1 through 2 (of 2 total)

The topic Compatibility with nextgen Versione 2.0.61 is closed to new replies.